Bug 22640 - Eth0
Eth0
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 21:22 EST by Ray Curtis
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 13:58:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Curtis 2000-12-20 21:22:09 EST
On my first try at this beta, my Netgear FA310 with tulip driver
was not recoginized.
Had to go back and put any entry in modules.conf along with
creating the file in /etc/sysconfig/ifcfg_eth0.
Then a quick insmod and it works.
Comment 1 Bill Nottingham 2000-12-20 22:15:30 EST
Can you post the output of 'lspci -vn'?
Comment 2 Ray Curtis 2000-12-27 13:58:44 EST
[root@picard:/home/ray]/% lspci -vn 
00:00.0 Class 0600: 1106:0597 (rev 04) 
        Flags: bus master, medium devsel, latency 16 
        Memory at e0000000 (32-bit, prefetchable) 
        Capabilities: [a0] AGP version 1.0 
 
00:01.0 Class 0604: 1106:8598 
        Flags: bus master, 66Mhz, medium devsel, latency 0 
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=0 
        I/O behind bridge: 0000c000-0000cfff 
        Memory behind bridge: e4000000-e7ffffff 
 
00:07.0 Class 0601: 1106:0586 (rev 47) 
        Flags: bus master, stepping, medium devsel, latency 0 
 
00:07.1 Class 0101: 1106:0571 (rev 06) (prog-if 8a [Master SecP PriP]) 
        Flags: bus master, medium devsel, latency 64 
        I/O ports at e400 
 
00:08.0 Class 0100: 104b:1040 (rev 08) 
        Subsystem: 104b:1040 
        Flags: bus master, fast devsel, latency 64, IRQ 10 
        I/O ports at e800 
        Memory at ea001000 (32-bit, non-prefetchable) 
        Expansion ROM at e8000000 [disabled] 
 
00:09.0 Class 0200: 1011:0009 (rev 22) 
        Subsystem: 1385:1100 
        Flags: bus master, medium devsel, latency 64, IRQ 11 
        I/O ports at ec00 
        Memory at ea000000 (32-bit, non-prefetchable) 
        Expansion ROM at e9000000 [disabled] 
 
01:00.0 Class 0300: 1002:4742 (rev 5c) 
        Subsystem: 1002:0084 
        Flags: bus master, stepping, medium devsel, latency 64, IRQ 10 
        Memory at e4000000 (32-bit, non-prefetchable) 
        I/O ports at c000 
        Memory at e6000000 (32-bit, non-prefetchable) 
        Capabilities: [50] AGP version 1.0 
Comment 3 Bill Nottingham 2000-12-27 15:39:17 EST
This should be fixed in beta2.

Note You need to log in before you can comment on or make changes to this bug.